@tailwind base;
@tailwind components;
@tailwind utilities;

html {
    scroll-behavior: smooth;
}
html,
body,
section,
div,
h1, h2, h3, h4, h5, h6,
p,
span,
footer,
nav {
    transition: all ease-in-out 0.2s;
}

.menu-active {
    left: 0 !important;
    transition: all ease 300ms;
}